/* Layout for front end */
body 
{ background-color: #e4e2e2; background-repeat: repeat-x;
    background-image: url('../../images/site-sprite.png');
    background-position: 0px -619px;
}

hr { clear:both; visibility:hidden; }
.clear { clear:both; }

.header { min-height:100px; background-color: #fff }

.container {  margin:0px auto; padding:0px ; background-color:#transparent }

.header .container { background-color: #fff }

    .menu {  margin:0px;  background-image: url('../../images/site-sprite.png'); background-position: 0px -567px; margin-bottom:20px; float:left; width:100%;
                background-repeat: repeat-x; }
    .menu li { list-style-type:none;  margin:0px; float:left; }
    .menu a, menu a:visited { color:#fff; text-decoration:none; display:block; text-transform:uppercase;  padding:5px 10px 7px; }
    .menu a:hover { color:#03f2e4 ; }
    .menu a.active { color:#03d1c5 ; }





#middle-panel {
        margin-top: 60px;
       padding:0px 10px;
}
 #content { padding:0px; }

#right-panel {
    margin-top: 60px; margin-right: 10px;

    overflow:hidden;
}


#search { margin-top:50px; margin-bottom:3px; margin-right:10px; float:right; }
    #search legend { display:none; }
    #search fieldset { padding:0px; border:none;}
    #search input { text-indent:5px; width:190px; border:1px inset #cecece; height:24px; padding:0px;  }
    #search input.submit { padding:0px; margin:0px; float:right; text-indent: 9999px; width:90px; height:24px; border:none; overflow: hidden;
                          background-image: url('../../images/site-sprite.png'); background-position: -10px -114px; background-repeat: no-repeat;
                        }
    #search-on-fly { margin-top:20px; position:absolute; }
    #search input.submit:hover { background-position: -10px -138px; }
#modules-holder {  margin-top:3px; }


#footer { clear:both; margin-bottom:5px; font-size:0.8em; }
    #footer ul {  margin-bottom:5px; }
    #footer li { list-style-type:none;  margin:0px; display:inline; }
    #footer a { color:#232323; text-decoration:none; text-transform:uppercase;  padding:5px 10px 7px; }


#footer p { font-size:0.833em; color:#010101; }
textarea, input, select { border:1px solid #5f8692; }

.page_changer { margin:10px 0px; }

/* styling the shopping cart from default look */


/* Styling any forms */

.replies-btn { float:right; }
.nested { padding-left: 40px; }

/* search results */
.highlight { color:#03118c; font-weight:bold; }

/* social media links */
.link-facebook, .link-rss, .link-youtube, .link-twitter, .link-linked { display:block; float:left; margin-right:5px; height:55px; width:55px;
                   background-image: url('../../images/site-sprite.png');  background-repeat: no-repeat; text-indent: 99999px; }

.link-facebook {  background-position: -10px -182px; }
.link-rss { background-position: -10px -257px; }
.link-youtube { background-position: -10px -332px; }
.link-twitter { background-position: -10px -407px;  }
.link-linked { background-position: -10px -482px; }